body {
margin: 0px;
min-width: 880px;}

.head {
min-width: 1010px;
height: 80px;
background: #D9F3FD;
margin: 0px 0px 10px 0px;
padding: 0px;
font-family: 'PT Sans', Verdana, Tahoma, Arial, Helvetica, Palatino Linotype, sans-serif;
font-size: 18pt;
letter-spacing: 1px;
color: black;
line-height: 24pt;
/*overflow: auto;*/}

div.head a img, div.head img {
margin: 0px 20px 0px 10px;
float: left;}

div.head > a > img, div.head > img {
margin: 0px 20px 0px 10px;
float: left;}

.head > div {
padding-top: 6px;}

.head>span {
font-size: 12pt;
display: inline-block;
position: relative;
float: right;
padding:20px;}

/*a > img
{
display: inline-block;
margin: -10px 10px -10px 0px;
float: left;
}*/

a.photo {
display: inline-block;}

a.photo img {
margin: 10px;
display: inline-block;
border: 1px solid #000000;}

a.photo > img {
margin: 10px;
display: inline-block;
border: 1px solid #000000;}

@media screen {
.menu {
position: relative;
float: left;
width: 250px;
margin: 0px 10px;
-margin: 0px 5px;}

.menusot {
display: inline-block;
position: relative;
float: right;
/*overflow: auto;
height: 100%;*/
width: 150px;
min-width: 150px;
margin: 0px 10px;
-margin: 0px 5px;
font-family: Tahoma, sans-serif;
font-size: 11pt;}
}

a.mlink {
display: block;
background: #E7F7FD;
padding: 4px;
margin-bottom: 10px;
font-family: Tahoma, sans-serif;
font-size: 12pt;
text-decoration: none;
color: black;}

.mlink {
display: block;
background: #E7F1F5;
padding: 4px;
margin-bottom: 10px;
font-family: Tahoma, sans-serif;
font-size: 12pt;
text-decoration: none;
color: black;}

a.mlink:hover {
background: #E7F1F5;}

a.link, a.link2, a.linksot {
display: inline-block;
margin: 0px 0px 10px 4px;
font-family: Tahoma, sans-serif;
font-size: 10pt;
/*text-decoration: none;*/
color: black;}

a.link2 {
margin: 0px 0px 10px 10px;}

a.linksot {
margin: 0px 0px 0px 5px;}

.link, .link2, .linksot {
display: inline-block;
margin: 0px 0px 10px 4px;
font-family: Tahoma, sans-serif;
font-size: 10pt;
/*text-decoration: underline;*/
color: black;}

.linksot {
margin: 0px 0px 0px 5px;}

.link2 {
margin: 0px 0px 10px 10px;}

a.link:hover, a.link2:hover, a.linksot:hover {
text-decoration: underline;}

@media screen {
.main {
margin: 10px 10px 10px 270px;
padding: 0px 10px;
min-width: 700px;
border-left: 1px dotted #999999;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11pt;
color: black;}

.mainsot {
min-width: 650px;
margin: 10px 170px 10px 0px;
padding: 0px 20px 0px 10px;
border-right: 1px dotted #999999;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11pt;
color: black;}
}

.mainresult {
margin: 10px;
padding: 10px;
-padding: 0px 10px 0px 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11pt;
color: black;}

h1 {
margin: 10px -10px 10px 0px;
padding: 4px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12pt;
color: black;
font-weight: 600;
background: #E7F7FD;}

.mainresult > h1 {
margin: -10px -10px 10px -10px;}

h1 a {
color: black;
text-decoration: none;}

h2, h2>a {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11pt;
color: black;
font-weight: 600;
/*text-decoration: none;*/}

p {
margin: 6pt 0px;
text-indent: 2em;}

blockquote, {
font-size: 10pt;}

.date {
font-size: 10pt;
margin: 2px 0;
/*background: lightgray;*/}

.cntr {
margin: 6pt 0px;
text-indent: 0em;
text-align: center;}

.bottom {
clear: both;
min-width: 740px;
background: #D9F3FD;
margin: 10px 0px 0px 0px;
padding: 8px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
color: black;}

img {
border:none;}

img.brdr {
/*padding: 1px;*/
border: 1px solid #cccccc;}

.img {
margin: 10px 0px;
text-align: center;}

p img {
vertical-align: top;}

p > img {
vertical-align: top;}

p+ul {
margin-top: -6pt;
list-style: disc outside;}

li {
margin: 0px 1em;}

li.none {
margin: 0px 2em 0px 4em;
list-style-type: none;}

hr {
color: #CFECFD;}

.part {
float: right; font-size: 10pt; margin-right: -10px; -margin-right: -5px; padding: 4px 10px; background-color: #E7F7FD;}

.journal {
float: right;
margin: 20px -10px 0px 0px;
-margin: 20px -5px 0px 0px;
padding: 5px;
width: 152px;
/*overflow: auto;*/
background: #f9ffff;
border: 1px dotted #999999;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
text-align: center;}


.block {
position: relative;
width: 200px;
padding: 0px 30px;
display: block;
float: left;
height: 3em;}

.map {
margin: 2px 10px 2px 10px;
padding: 0 10px 0 10px;}

.map li {
margin: 2px 10px 2px 10px;
list-style: none inside none;}

.dshd {
border-bottom: dashed 1px;
text-decoration: none;
color: black;}


						/* для публикаций издательского совета */

thead {
/*display: block; /*table-header-group;*/
text-align: center;
background: #eeeeee;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: 600;}

tbody {
vertical-align: top;}

td {
padding: 6px;
border-bottom: 1px dotted #dddddd;}

tr:hover {
background: #eeeeee;}

tbody>tr>td:first-child {
text-align: left;}

table {
padding: 4px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
min-width: 800px;}

						/* для публикаций издательского совета */

.authors {
font-style: italic;
margin-left: 2em;}

.brdrs {
border: 1px solid #999999;}

@media print {
.menu {
display: none;}

.menusot {
display: none;}

.main {
margin: 0px;
padding: 0px 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11pt;
color: black;}

.mainsot {
margin: 0px;
padding: 0px 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11pt;
color: black;}
}